2021-09-22 13:51 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001553MelonDesign_HumanTarget[All Projects] Generalpublic2015-01-24 19:42
ReporterPatrik Axelsson 
Assigned ToStingRayProject InfoHuman Target (Melon Dezign)
http://www.whdload.de/demos/MelonDesign_HumanTarget.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0001553: Human Target: At the part in the end with the red text, when it says "TO BE
DescriptionInstall: Human Target (Melon Dezign) http://whdload.de/demos/MelonDesign_HumanTarget.html
GameVersion: english,pal,1 disks
SlaveVersion: 1.0 from 9.7.1998

At the part in the end with the red text, when it says "TO BE CONTINUED..." and then starts fading out, I get thrown back to Workbench/CLI with a requester saying "Exception "Line 1111 Emulator" ($E02C) at $4 occured." This does not happen if I manually exit the demo.
/Patrik
TagsNo tags attached.
MachineA500
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem1 MB
FastMem8 MB
WorkbenchOS 3.1
KickROM37 - Kick 2.0
KickSoft40 - Kick 3.1
WHDLoad16.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0004081

StingRay (developer)

Old patch was very bad and didn't fix anything except the loader!I have remade it, fixed a lot of bugs and also the crash at the end of the demo too!
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 01:05 administrator New Issue
2009-04-10 01:05 administrator Status new => assigned
2009-04-10 01:05 administrator Assigned To => LOCUST
2009-04-10 01:05 administrator Machine => A500
2009-04-10 01:05 administrator CPU => 68000
2009-04-10 01:05 administrator CPUSpeed => 7
2009-04-10 01:05 administrator ChipSet => ECS
2009-04-10 01:05 administrator GFXCard => None
2009-04-10 01:05 administrator ChipMem => 1 MB
2009-04-10 01:05 administrator FastMem => 8 MB
2009-04-10 01:05 administrator Workbench => OS 3.1
2009-04-10 01:05 administrator KickROM => 37 - Kick 2.0
2009-04-10 01:05 administrator KickSoft => 40 - Kick 3.1
2009-04-10 01:05 administrator WHDLoad => 16.6
2009-04-10 01:05 administrator imported => yes
2014-09-29 18:50 StingRay Note Added: 0004081
2014-09-29 18:51 StingRay Status assigned => resolved
2014-09-29 18:51 StingRay Resolution open => fixed
2014-09-29 18:51 StingRay Assigned To LOCUST => StingRay
2015-01-24 19:42 Wepl Status resolved => closed
+Issue History